
Our performance in 2006 represented another outstanding year for our company. We had record financial results. We saw strong strategic progress in our key crops, solid performance from our 2005 acquisitions, and record adoption of our seed and trait technologies in kex global markets. 

This year's performance provides us with a solid 
platform for future growth. Our success begins with 
our ability to look forward from today. It begins 
with our ability to build on our near-term success, 
by refusing to be content in our leadership position 
and by capitalizing on new emerging opportunities. 
Growth in our business is ongoing and it all 
starts today. 
Supporting the Demands of Agriculture 
Our successful transition from an agricultural 
company led by our chemical business to one led 
by our growing global seed business is complete. 
In just three years, from 2003 to 2006, we've seen 
sales from our seeds and genomics segment more 
than double from $1.9 billion in 2003 to $4 billion 
this year. Concurrently, our gross profit has 
increased, as illustrated in the box on this page. 
Our recent growth underscores the value that 
our seed and trait technologies are providing to 
farmers throughout the world. Farmers are 
rewarding us for our ability to discover and 
deliver innovative products that address the 
challenges they face on their farms. 
From a distance, little seems to change in agriculture. Up close, however, agriculture is a dynamic, 
constantly evolving industry. Our business is 
expanding to meet the needs of the world's 
growing population, which is estimated to grow 
from 6 billion people today to 8 billion by 2025. 
Agriculture will be at the heart of feeding our 
hungry planet. Monsanto is uniquely positioned 
to help farmers produce more food to meet 
this demand. Our work begins by delivering 
crops which can offer farmers higher yield and 
greater value, and lead to healthier food options 
for consumers. 
Meeting the Needs of Our Customers 
From our vantage point, the Americas continue 
to drive global production of plant protein that 
helps feed this growing world. It's why we need 
to be in markets like Argentina and Brazil, 
despite their ongoing challenges. 

Backed by solid performance in our business 
segments, Monsanto's gross profit increased for 
a fourth consecutive year in fiscal year 2006. The 
increase has occurred as we've realized continued 
adoption of our products, including seed and trait 
technologies. The adoption, including higher margin 
offerings like stacked traits, has contributed to an 
increased gross profit opportunity --- a trend we 
expect to continue heading into the 2007 fiscal year. 
Our performance in 2006 represented another 
outstanding year for our company. We had record 
financial results. We saw strong strategic progress 
in our key crops, solid performance from our 2005 
acquisitions, and record adoption of our seed and trait 
technologies in key global markets. 

Meeting the needs of this growing population also 
means supporting trends like health conscious diets 
and renewable energy resources, like biofuels. Both 
are trends we anticipated and ones we're actively 
supporting while recognizing there may be more we 
can do. Both trends underscore the increased demand 
for better performing, higher yielding crops, which 
is precisely what our research looks to deliver. 
Whether our farmer customer is in central Iowa, 
outside Bangalore, or in the Albacete province of 
Spain, their seed purchase is based on how they 
believe that seed will yield. When we satisfy that 
need, our customers win and our business wins. 
Today, the vast majority of our business is focused 
on that yield proposition. Our breeding research 
aims to develop a better, higher yielding seed for 
farmers while our work in biotechnology aims to 
preserve the inherent yield potential of that seed 
or unlock its value even further. 
Delivering Yield, Delivering Value 
Our continued progress in breeding led to remarkable 
new growth in our branded corn business this year. 
In 2006, in many parts of the world, corn farmers 
increased their plantings of Monsanto's branded corn 
seeds. Their purchase represents an endorsement of 
the hard work of our plant scientists and commercial 
teams throughout the world. It is a vote of confidence in our ability to bring a better seed product 
than the competitive offerings available to them. 
This confidence is evident in the continued success 
and adoption of our branded corn seed products, 
both in the United States and abroad. Our growth 
in these markets is highlighted in the scorecard 
on this page. 
While these gains are significant for our business, 
they have yet to fully reflect the application of tools 
like marker assisted breeding, which offers our 
scientists a new way to unlock the genetic potential 
of our seed offerings. This approach, expected to 
double the rate of genetic gain versus traditional 
breeding methods, has our business poised to realize 
new growth in key corn growing regions between 
now and the end of the decade. 
Protecting Seeds for Better Yields 
Our work in biotechnology provides farmers with 
seed based options to protect their yield, and this 
year our business witnessed record adoption across 
our trait portfolio because of the value these products 
are providing farmers. Some of our key highlights 
this year included: 
A more than 300 percent increase in U.S. corn 
acres, or 5.8 million, planted to our higher margin, 
triple trait technology which offers weed control 
and above and below ground insect protection in 
a single seed. 
More than 2 million smallholder cotton farmers 
in India planted our Bollgard insect protected 
cotton technology on more than 8 million acres. 
Record adoption of our Roundup Ready soybean 
technology in Brazil, as it was used on more 
than 19 million soybean acres. 
Increased plantings of our YieldGard insect 
protected corn technology within six 
European countries. 
As leaders, we remain focused on stacking and 
upgrading our products so farmers can get more out 
of each seed. By delivering improved next generation 
products to the farm, farmers are willing to pay a 
premium for the enhanced products because they 
offer greater benefits. The enhanced premium represents new value for our business --- value that we can 
return to you as shareowners or invest in additional 
growth opportunities. 
Sharing Success with Our Owners 
Our success across our business this year drove 
improvement in our financial results. This year 
marked the second consecutive year that our 
ongoing earnings per share (EPS) grew by more 
than 25 percent. More importantly, in 2006, we 
were able to convert our earnings growth to solid 
free cash flow in excess of one billion dollars. 
These results enabled our business to return value 
to our shareowners in two key ways. 
First, we announced and began purchases under a 
four-year, $800 million share repurchase program. 
Second, we increased our dividend for the fourth 
time, representing a cumulative increase of 67 percent 
since we became an independent company in 2002. 
During the year, we also announced the company's 
first two-for-one split of our common stock. 
Successful completion and integration of strategic 
acquisitions are another way we can add value to 
shareowners, and 2006 marked the first full year of 
contributions from our Seminis and Stoneville businesses. We also announced our intent to acquire the 
Delta and Pine Land Company cotton seed business. 
This acquisition is currently in the review process 
and also requires approval by Delta and Pine Land 
shareowners. In my 2007 letter, I'm hopeful that 
I will be able to report to you that we successfully 
completed that transaction. 
Laying the Foundation for Continued Growth 
Our 2006 fiscal year was another extraordinary year 
financially, but importantly, it creates a platform for 
future growth. In many ways, 2006 was a turning 
point. Our future opportunity literally starts today. 
From our vantage point as we begin our 2007 fiscal 
year, the growth that lies ahead for our business 
represents a new opportunity for us to extend our 
leadership in the agriculture industry. Looking out 
to the end of this decade, we believe our business 
will be shaped by six key growth contributors: 
our corn business, both in the United States and 
abroad; our international traits business; our cotton 
business; our Seminis business; and our research 
and development (R&D) pipeline. 
You'll see that we've structured the remainder of 
our annual report around these six growth elements. 
By delivering on these contributors, our business 
has a unique window to not only set the bar higher 
within the agriculture industry but also to reshape 
the profitability of our business. This year, we'll 
focus on delivering good progress on all six of the 
growth contributors and we'll look to continue that 
progress in the years ahead. I encourage you to 
measure our success against these factors. 
These six contributors are underpinned by the 
success we have enjoyed in the past year, by our 
biotech and breeding engines, and, more importantly, 
by serving farmers and delivering improvements for 
their farms. While our early focus on innovation has 
solidified our leadership position today, it does not 
guarantee participation tomorrow. We're working 
hard to deliver a new generation of improvements and 
innovations to agriculture, and doing so consistently. 
This is something that farmers recognize firsthand, 
and it's something that the competition is striving 
to achieve. 
By improving the farmer's efficiency, we earn their 
business. It's that simple. Doing this consistently over 
the coming years, and delivering on these six contributors, will extend our leadership and raise the bar for 
us, and for all who compete in the ag industry. 


